@charset "utf-8";
/* CSS Document */

/* =========================
	Common
========================= */
* {
	margin: 0;
	padding: 0;
	border:none;
	text-decoration: none;
	list-style: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	color:#000;
	font-style: normal;
}

body {
	-webkit-text-size-adjust: 100%;
	min-width: 1200px;
	font-size: 1em;
	line-height: 1.5;
	font-family: Verdana, Arial, "Verdana", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", meiryo, "ＭＳ Ｐゴシック", sans-serif;
	background-color: #fff;
	background: url(../img/elly20160628250123.jpg)no-repeat;
	background-position: center top;
	background-size: cover;
}

a {
	color: #8c8373;
	text-decoration: underline;
	-webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
a:hover {
	color: #000;
	-moz-opacity: 0.8;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

img {
	max-width: 100%;
	border: none;
	vertical-align: bottom;
}
strong{
	/*color: #3c2311;*/
	font-size: 1.1em;
	padding-bottom: 5px;
	display: inline-block;
	letter-spacing: -1px;
	font-weight: normal;
}
.bold {font-weight: bold;}
em {
	/*color: #1e8862;*/
	font-style: normal;
	font-weight: bold;
	font-size: 1.1em;
}
.serif{
	font-family:"Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-weight: bold;
}

ul {	list-style: none;}

p,li{
	line-height: 1.7em;
}

a:hover img{
		opacity: 0.7;
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.mt_10{margin-top: 10px;}
.mt_15{margin-top: 15px;}
.mt_20{margin-top: 20px;}
.mt_25{margin-top: 25px;}
.mt_30{margin-top: 30px;}


/* margin-bottom */
.mb_10{margin-bottom: 10px;}
.mb_15{margin-bottom: 15px;}
.mb_20{margin-bottom: 20px;}
.mb_25{margin-bottom: 25px;}
.mb_30{margin-bottom: 30px;}
.mb_35{margin-bottom: 35px;}
.mb_40{margin-bottom: 40px;}
.mb_45{margin-bottom: 45px;}
.mb_50{margin-bottom: 50px;}
.mb_55{margin-bottom: 55px;}
.mb_60{margin-bottom: 60px;}
.mb_90{margin-bottom: 90px;}
.mb_120{margin-bottom: 120px;}



.mlr_5{margin-left: 5px;margin-right: 5px;}
.mlr_10{margin-left: 10px;margin-right: 10px;}
.mlr_15{margin-left: 15px;margin-right: 15px;}
.mlr_20{margin-left: 20px;margin-right: 20px;}

/* padding-bottom */
.pb_10{padding-bottom: 10px;}
.pb_15{padding-bottom: 15px;}
.pb_20{padding-bottom: 20px;}
.pb_25{padding-bottom: 25px;}
.pb_30{padding-bottom: 30px;}
.pb_35{padding-bottom: 35px;}
.pb_40{padding-bottom: 40px;}
.pb_45{padding-bottom: 45px;}
.pb_50{padding-bottom: 50px;}
.pb_55{padding-bottom: 55px;}
.pb_60{padding-bottom: 60px;}

.green{
	 color: #569c79;
}
.chu{
	font-size: 14px;
	 padding-top: 5px;
	 line-height: 1.4;
	 display: inline-block;
	 text-indent: -1.5em;
	 padding-left: 1.5em;
	     letter-spacing: 1px;
	 /*font-weight: bold;*/
	}
.t_left{text-align: left;}
.t_right{text-align: right;}
.center{text-align: center;}

.clear{
	height: 1px;
	clear: both;
}

.left{
	float: left;
}
.table .middle,
.table .right,
.table .left{
	display: table-cell;
	vertical-align: top;
	float: none;
}

/* テーブル */
table {
	width: 100%;
	border-collapse: collapse;
}
table th ,table td{
	border-bottom: 1px solid #663300;
	border-top:1px solid #663300; 
	padding: 5px; 
}
table.nomal th ,table.nomal td{
	border: 1px solid #000;
}

section.banner a:hover img,
section.plan a:hover img{
	opacity: 0.7;
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}




.copy{
	background-color: #092304;
	padding: 5px 0;
	margin: 0 auto;
	text-align: center;
	font-size: 0.75em;
	position: relative;
    bottom: -70px;
	
}
.copy span{
	color: #789837;
}

/*
to_top
******************/
#to_top {
    text-align: center;
    padding: 0px;
    margin-right: 0px;
    /*background: url(img_yo/bg-black.png) repeat;
    background: rgba(255,255,255,0.3);*/
    position: fixed;
    bottom: 60px;
    right: 0;
    z-index: 2;
    border-radius: 180px 180px 180px 180px;
-moz-border-radius: 180px 180px 180px 180px;
-webkit-border-radius: 180px 180px 180px 180px;
border: 0px solid #000000;
}

#to_top a:hover{
	animation-duration: 3s;
  animation-iteration-count: infinite;
  animation-timing-function:ease-out;
}
/*
yadosagashi
******************/
.yadosagashi{
	background:#000;
	padding: 5px 0 15px;
	text-align:center;
	
}
.yadosagashi span{
	color: #fff;
    font-size: 0.8em;
    position: relative;
    top: 3px;
}

#dir_tree ul li{
	float: left;
	margin-right:15px; 
}



/* =========================
	sumiyoshikan
========================= */
body{
	padding: 0;
	margin: 0;
	background: url(../img/all/bk_star_none.jpg)repeat;
	background-position: left -0px;
	background-size: 450px;

}
.waku_1200{
	width: 1200px;
	display: table;
	margin: 0 auto;
	
}

hr.line_top{
	background:url(../img/all/bk_header_01.jpg)repeat-x;
	height: 7px; 
}
hr.line_dot_top{
	background:url(../img/all/line_dot_top.png)repeat-x;
	height: 29px; 
	margin-bottom: 30px;
}
hr.line_dot_bottom{
	background:url(../img/all/line_dot_bottom.png)repeat-x;
	height: 29px; 
	margin-top: 30px;
	margin-bottom: 60px;
}
hr.line_dot_shikiri{
	background:url(../img/all/line_dot_bottom.png)repeat-x;
	height: 29px; 
	margin-top: 60px;
	margin-bottom: 60px;
}
hr.red_top{
	background:url(../img/all/line_red_top.png)repeat-x;
	background-position: center border-bottom;
	height: 7px; 
}

hr.red_bottom{
	background:url(../img/all/line_red_bottom.png)repeat-x;
	height: 8px; 
}

hr.line02{
	background:url(../img/all/line_h_02.png)repeat-x;
	height: 6px;
	margin:15px 0; 
}

p a{
	text-decoration: none;
	color: #231815;
	font-weight: bold;
}
p.text{
	padding: 10px 10px 0px 10px;
}

p.list{
	text-indent: -1rem;
	padding-left: 1rem;
}
p.list:before,
ul.kome li:before{
	content: '* '
}
ul.kome li{
	font-size: 0.85em;
	line-height:2;
	margin-left: 45px;
	text-indent: -1em;
	padding-left: 1em;
}
.asagao{
	background:url(../img/all/bg_illu_01.png)no-repeat;
	background-position: right bottom;
	min-height: 109px;
}

.lb-data .lb-caption{
	color: #fff !important;
}

section{
	margin: 0 auto 0px;
	width: 980px;
}
body section.first{
	margin-top: 30px;
}

section.content{
	background:url(../img/all/line_b_v.png)repeat-y;
	margin-bottom: 0;
	padding-bottom: 60px;
}
section.last{
	margin-bottom: 0;
	padding-bottom: 60px;
}




section.content article.right{
	margin-left:156px; 
	width:824px;
}
section.content article.right .lead01{
	margin: 15px 0 60px ;
}

section.content nav ul{
	float: left;
	margin-right: 54px;
	margin-bottom: 40px;
	width: 380px;
}
section.content nav ul:nth-child(2n){
	margin-right: 0px;
}
section.content nav ul li:first-child{
	float: left;
	margin-right: 15px;
}
section.content nav ul li:nth-child(2){
	margin-bottom: 2px;
}
section.content nav ul li:nth-child(2) img{
	padding-left: 10px;
}

.section_nav ul li:nth-child(2) a {
	position: relative;
	display: inline-block;
	/*background-color: #333;
	border: 2px solid #333;
	color: #333;*/
	text-align: center;
	text-decoration: none;
}
.section_nav ul li:nth-child(2) a:before {
	position: absolute;
	top: 50%;
	left: 0;
	content: ' ';
	margin-top: -5px;
	border: 7px solid transparent;
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-left-color: #e50012;
}
.section_nav ul li:nth-child(2) a:hover::before {
	animation: arrow .4s;
}


@keyframes arrow {
	50% {
		left:10px;
	}
	100% {
		left: 0;
	}
}

.icon_n:before{
	content: url(../img/all/icon_n.png);
	padding-right: 8px;
}
.title_icon_r:before{
	content: url(../img/all/icon_r_l.png);
	padding-right: 8px;
	position: relative;
    top: 10px;
}
.title_icon_r{
	margin-bottom: 20px;
}

#dir_tree{
	background: url(../img/all/line_bold.png)repeat;
	height: 31px;
	padding: 5px 0;
}
#dir_tree li{
	font-size: 0.8em;
	color:#8c8373;
}
#dir_tree li a{
	text-decoration: none;
}
#dir_tree a:hover{
	color: #fff;
	font-weight: normal;
	text-decoration: underline;
}
#dir_tree + section{
	padding-top: 30px;
}

section.last{
	padding-bottom: 60px;
}

h2.title_star{
	margin-bottom: 20px;
}
h2.vertical{
	width: 100px;
	float: left;
	display: table;
}

#shikimeguri h2.title_star{
	margin-bottom: 10px;
}

.head{
	height: 380px;
	margin-bottom: 10px;
}
.head h2{
	background: rgba(000,000,000,0.5);
	width: 150px;

}
#access .head{
	background: url(../img/head/head_ph_ac.jpg)no-repeat;
}
#facilities .head{
	background: url(../img/head/head_ph_fa.jpg)no-repeat;
}
#cuisine .head{
	background: url(../img/head/head_ph_cu.jpg)no-repeat;
}
#onsen .head{
	background: url(../img/head/head_ph_on.jpg)no-repeat;
}

.illu{
	position: relative;
}
#facilities #hana01{
	top: -270px;
    left: 760px;
    z-index: 100;
    height: 0;
    width: 205px;
}
.setubi p:first-child{
	margin: 20px 0;
}

.amenity{
	background: url(../img/facilities/fa_ameni_bg.jpg)no-repeat;
	min-height:238px;
	position: relative;
}
.amenity .text{
	position: absolute;
	top:60px;
	left: 30px;
	padding: 0 20px; 
}

.note{
	display: table;
	margin-right:auto;
	margin-left:auto; 
	/*border-top:solid 1px #ccc; 
	border-bottom: solid 1px #ccc;*/
	padding: 100px 0;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
}
.note h3{
	text-align: center;
	padding-bottom: 5px;
	border-bottom: dotted  1px #ddd;
	margin: 20px 0;
	font-weight:bold;
}
.note h4{
	margin-bottom: 20px;
	font-size: 1.2em;
	border-bottom:  1px solid  #CBCBCB;
}
.note p{
	/**/
	margin-bottom: 20px;
	font-weight: bolder;
}
.t_right{
	text-align: right;
	margin-top: 30px;
}

.info_box{
	border-bottom: 2px dotted #da0c20;
	margin-top: 50px;
}
.re_mail{
	margin-top: 50px;
	background-color:hsla(354,90%,45%,0.3);
	padding: 20px;
}
.re_mail h4{
	border-bottom: 1px dotted #000;
	text-align: center;
}
.white_bg {
	background-color: #FFFFFF;
	text-align: center;
	margin: 0 auto!important;
    display: table!important;
    padding: 15px 50px!important;
}
.mail_txt{
	text-align: center!important;
}

/** header
*******************************/
header{
	background:url(../img/all/bg_header.png)repeat; 
	width: 1200px;
	margin:0 auto; 
}
header article{
	width: 1024px;
	margin:0 auto;
}
header h1{
	margin: 15px 0 0 40px;
}

header nav{
	width: 519px;
	float: right;
	padding: 15px 0;

}
header nav li a{
	float: left;
	width: 51px;
	height:155px;
	display: inline-block;
	text-indent: -9999px;
	background:url(../img/all/nav_off.png)no-repeat; 
}
header nav li a:hover{
	background:url(../img/all/nav_on.png)no-repeat; 
}
header nav li:nth-child(2) a{
	background-position: -51px -0px;
}
header nav li:nth-child(3) a{
	background-position: -102px -0px;
}
header nav li:nth-child(4) a{
	background-position: -153px -0px;
}
header nav li:nth-child(5) a{
	background-position: -204px -0px;
}
header nav li:nth-child(6) a{
	background-position: -255px -0px;
}
header nav li:nth-child(7) a{
	background-position: -306px -0px;
}
header nav li:nth-child(8) a{
	background-position: -357px -0px;
}
header nav li:nth-child(9) a{
	background-position: -409px -0px;
}
header nav li:nth-child(10) a:hover,
header nav li:nth-child(10) a{
	background-position: -460px -0px;
	width: 58px;
}

/** main_banner
*******************************/
section.main_banner{
	margin-bottom: 40px;
}

.main_banner li{
	float: left;
	margin-right: 26px;
}
.main_banner li:last-child{
	margin-right: 0px;
}



/** middle
*******************************/
section.middle{
	margin-bottom: 0;
	background: url(../img/index/top_greeting_bg.png)no-repeat;
	background-position: 3px 200px;
	
}
.middle .banner{
	margin-top:15px; 
}
.middle article.left{
	float: left;
	width: 610px;
	padding-right: 20px;
	padding-bottom: 30px;
	background: url(../img/all/line_v.png)repeat-y;
}
.middle article.right{
	background: url(../img/all/line_v.png)repeat-y;
    margin-left: 625px;
    padding-left: 10px;
}

.news h2{
	float: left;
	width: 48px;
	margin-right: 30px;
}

.news .kiji {
    width: 512px;
    margin-left: 58px;
    margin-bottom: 60px;
    padding: 0 0px 0px 40px;
	/*background: url(../img/all/line_b_v.png)repeat-y;
	background-position: left;*/
}
.news .kiji li{
	font-size: 0.85em;
	line-height: 1.5;
}
.news .kiji li:first-child{
	margin-bottom: 10px;
}
.news .kiji li:last-child{
	margin-bottom: 15px;
	
}
.greeting{
	margin-bottom: 30px;
	text-align: right;
	/*background: url(../img/index/top_greeting_bg.png)no-repeat;
	background-position: 3px top;*/
	min-height: 715px;
}

.bn_shiki{
	margin-left: 30px;
	margin-top: 458px;
}
.banner .higaeri{
	margin-bottom: 15px;
}
.banner ul li{
	margin-bottom: 7px;
}
.banner ul li:first-child{
	float: left;
	margin-right: 10px;
}



section#slider{
	background: url(../img/index/bg_slider.jpg)repeat-x;
    background-position: center top;
    height: 475px;
    width: 100%;
}

#index_p section#slider{
	background: url(../img/all/bk_rock_slider_04.png)repeat-x;
    background-position: left top;
    height: 464px;
    width: 100%;
    padding: 7px 0;
}
#index #mainImg{
	position: relative;
}

#index .best_rate{
	position: absolute;
    top: 300px;
    right: 20px;
	animation: vertical 2s ease-in-out infinite alternate;
	opacity: 0.8;
}
#index .best_rate:hover,
#index .best_rate a:hover img{
	opacity: 1;
}

@keyframes vertical {
    0% { transform:translateY(-10px); }
  100% { transform:translateY(  0px); }
}





/** footer
*******************************/
footer{
	background: url(../img/all/footer_23.png)repeat-x;
}
footer .waku{
	width: 980px;
	display: table;
	margin: 0 auto;
	
}
footer nav ul{
	float: left;
	margin: 20px 38px 40px 0;
	padding: 15px 0 15px 30px;
	background: url(../img/all/line_w_v.jpg)repeat-y;
	min-height: 140px;
	min-width:200px; 
}
footer nav ul.partner{
	margin-right: 0px;
}
footer .partner li{
	line-height: 1.4;
	letter-spacing: 1px;
}
footer .partner li a{
	color: #b9b7b7;
	font-size: 0.75em;
	
}
footer li{
	line-height: 1.6;
	letter-spacing: 2px;
}
footer li.plus{
	text-indent: 1.5em;
}
footer li.plus a:before{
	content: '+';
	padding-right: 5px;
	top:0px;
}
footer li a:before{
	content: url(../img/all/icon_maru.png);
	padding-right: 15px;
	position: relative;
	top:3px;
}
footer li a:hover{
	text-decoration: underline;
	padding-bottom: 2px;
	color: #fff;
	/*border-bottom:1px solid #fff; */
}
footer address{
	display: table;
	margin: 0 auto 20px;
}
footer address p{
	color: #fff;
	font-size: 0.8em;
	display: inline-block;
}
footer address .footer_logo{
	float: left;
	margin-right: 15px;
}

footer a{
	color: #fff;
	font-size: 0.8em;
	text-align: right;
	padding: 5px;
	text-decoration: none;
}

/**slider************/
#viewer {
	position: relative; 
	width:1200px; 
	padding:460px 0 5px; 
	margin: 0 auto 0px;}
#viewer img {
	top: 0; left: 0; 
	position: absolute; 
	width:100%;}
hr{ clear:both;}

#slider video{
	display: table;
	margin:0 auto; 
}
/**#fade_01************/
#fade_01{

}
#fade_01 .slider_thumb{
	margin-top: 10px;
}
#fade_01 .slider_thumb a{
	padding-right: 5px;
}
#fade_01 .slider_thumb a:last-child{
	padding-right: 0px;
}

/**cuisine_in01************/
.alacalt{
	background: url(../img/cuisine/cu_al_bg.jpg)no-repeat;
	padding: 60px 0 0 0;
}
.alacalt ul{
	float: left;
	margin-right: 7px;
}
.alacalt ul li{
	margin-bottom: 7px;
}
.alacalt ul:nth-child(3) li,
.alacalt ul:nth-child(2) li{
	float: left;
	margin-right: 7px;
}
.alacalt ul:nth-child(3),
.alacalt ul:nth-child(2),
.alacalt ul li:last-child{
	margin-right: 0px;
}
.alacalt ul:nth-child(2) li:nth-child(1){
	position: relative;
	top: 217px;
}

.alacalt .text{
	background: url(../img/cuisine/cu_illu_hana02.jpg)no-repeat;
	background-position:right bottom; 
	padding: 30px 0 0 ;
}
.kodawari{
	margin-bottom: 60px;
}
.kodawari ul{
	float: left;
	width: 300px;
	margin-right: 40px;
}
.kodawari ul:nth-child(3){
	margin-right: 0;
}
.kodawari02 ul li:nth-child(2),
.kodawari ul li:nth-child(2){
	margin:20px 0 15px; 
}
.kodawari02 ul{
	float: left;
	width: 450px;
	margin-right: 80px;
}
.kodawari02 ul:nth-child(2){
	margin-right: 0px;
}
.kodawari02 li,
.kodawari li{
	font-size: 0.85rem;
}


#cuisine p.sake{
	position: relative;
    top: -500px;
    left: 450px;
    z-index: -1;
    height: 60px;
}
#cuisine .sake{
	background: url(../img/cuisine/cui_sake.jpg)no-repeat;
	background-position: right bottom;
}

/**facilities************/

.detail{
	background: url(../img/all/bg_info_824_02.png)no-repeat;
	min-height: 320px;
	padding: 40px 20px 20px 30px;
}

.nyuyoku ul{
	float: left;
	margin-right: 40px;
	width: 230px;
}
.nyuyoku ul:nth-child(2){
	margin-right: 0px;
	width: 480px;
}

.nyuyoku h3{
	margin-bottom: 20px;
}

.nyuyoku table td,.nyuyoku table th{
	font-size: 0.9em;
	text-align:center; 
	border-right: 1px solid #663300;
}
.nyuyoku table th{
	border-left: 1px solid #663300;
	width: 3em;
}
.detail_02{
	margin-bottom: 30px;
}

.detail_02 ul{
	float: left;
	margin-right: 60px;
	width: 360px;
}
.detail_02 ul:nth-child(2){
	width: 360px;
	margin-right: 0px;
}

.detail_02 ul li{
	font-size: 0.8em;
	line-height: 1.5;
	margin-bottom: 10px;
	padding-left: 30px;
}
.detail_02 ul li:first-child{
	margin-bottom: 15px;
	padding-left: 0px;
}
.detail_02 ul li:nth-child(2){
		text-indent: -1em;
	padding-left: 2.5em;
}
.pub{margin-top: 30px;}

.bg_nami{
	background: url(../img/all/illu_bg_nami.jpg)no-repeat;
	background-position: right center;
}




.watar{
	background: url(../img/facilities/fa_hos_00.jpg)no-repeat;
	min-height: 395px;
}
.watar h2{
	text-align: right;
	margin-bottom: 20px;
}
.service ul{
	float: left;
	margin-right: 40px;
	max-width: 299px;
}
.service ul:nth-child(4){
	margin-right: 0px;
}
.service ul li img{
	padding: 15px;
	background: url(../img/all/bg_v.jpg);
}
.service ul li:nth-child(2){
	margin-top: 10px;
}
.service li{
	font-size: 0.85rem;
}
.slideShow + p{
	margin-top: 10px;
}

/**onsen*****************/
.on_detail{
	background: url(../img/onsen/on_t_01bg.jpg)no-repeat;
	background-position: right bottom;
	margin-bottom: 60px;
}
.math_opp,
.math{
	margin-bottom: 60px;
}
.math .left{
	float: left;
}
.math .left li:nth-child(1){
	margin-bottom: 7px;
}
.math .left li:nth-child(2){
	float: left;
	margin-right: 7px;
	}


.math .right li{
	float: left;
	margin-right: 7px;
}
.math .right li:nth-child(4),
.math .right li:nth-child(3){
	margin-right: 0;
}
.math .right li:nth-child(4){
	margin-top: 7px;
}
.math .right{
	width: 488px;
	margin-left: 492px;
}

.math_opp .left{
	width: 488px;
}
.math_opp .left li{
	float: left;
	margin-right: 7px;
}
.math_opp .left li:nth-child(4),
.math_opp .left li:nth-child(3){
	margin-right: 0;
}
.math_opp .left li:nth-child(4){
	margin-top: 7px;
}
.math_opp .right{
	width: 485px;
	margin-left: 495px;
}
.math_opp .right li{
	margin-bottom: 7px;
}
.math_opp .right li:nth-child(2){
	float: left;
	margin-right: 7px;
}

.sensitu ul{
	width: 50%;
	padding: 10px 2% 10px 4%;
	float: left;
	background: url(../img/all/line_b_v.png)repeat-y;
	background-position:left top; 
}
.sensitu ul h4{
	margin-bottom: 15px;
}
.sensitu li{
	font-size: 0.85rem;
}
#rockbath{
	background: url(../img/onsen/rockbath_bg.jpg)no-repeat;
	background-position: right 500px;
}




.three li{
	float: left;
	margin-right: 26px;
}
.three li:last-child{
	margin-right: 0px;
}

.fandamental_onsen{
	background: url(../img/onsen/onsen_in_18.png)no-repeat;
	background-position: right center;
	min-height: 146px;
	padding: 15px 0;
}
.fandamental_onsen h3{
	margin-bottom: 15px;
}
.fandamental_onsen p{
	width: 480px;
	font-size: 0.9em;
}
.uchiyu{
	margin-bottom:30px; 
}

.uchiyu li{
	float: left;
	margin-right:12px;
}
.uchiyu li:last-child{
	margin-right:0px;
}
.uchiyu h3{
	margin-bottom: 15px;
}

.omotenashi{
	background: url(../img/facilities/facilities_in_bg.png)no-repeat;
	background-position: 565px bottom;
	padding-bottom: 30px;
	background-size: 471px 597px;
}

.omotenashi ul{
	float: left;
	margin-right: 40px;
	margin-bottom: 30px;
	width: 300px;
	min-height: 420px;
}
.omotenashi ul:nth-child(3n){
	margin-right: 0px;
}
.omotenashi ul li{
	font-size: 0.9em;
	line-height: 1.5;
}
.omotenashi ul li:first-child{
	margin-bottom: 15px;
}

.room .room_ph{
	float: left;
	margin-right: 40px;
	margin-bottom: 30px;
	width: 405px;
}
.room .room_ph li:first-child{
	float: left;
	margin-right: 5px;
}


.room .setubi li:first-child{
	margin-right: 30px;
	padding-top: 15px;
}
.room .setubi li:nth-child(2){
	padding-top: 30px;
}


.higaeri_rate .right,
.higaeri_rate .left{
	width: 47%;
	float: left;
}
.higaeri_rate .left{
	margin-right: 6%;
	padding-left: 20px;
}
.higaeri_rate h3{
	float: none;
	font-size: 1.5rem;
	margin-bottom: 20px;
}

.higaeri_rate td{
	text-align: center;
	padding: 15px 0;
}


/**access************/

#access .illu_map{
	background: url(../img/access/illu_map.gif)no-repeat;
	height: 794px;
	position: relative;

}
#access .illu_map p{
	font-size: 0.8rem;
	color: #1c7ba7;	
}
#access .illu_map span{
    -webkit-box-shadow: -4px 2px 8px -1px rgba(0,0,0,0.4);
	-moz-box-shadow: -4px 2px 8px -1px rgba(0,0,0,0.4);
	box-shadow: -4px 2px 8px -1px rgba(0,0,0,0.4);	
	display: table;
}
#access .illu_map .ph01{
	position: absolute;
	top: 120px;
    left: 50px;

	}
#access .illu_map .ph02{
	position: absolute;
	top: 95px;
    left: 440px;
	}

/**sightseeing************/
.see ul{
	float: left;
	margin-right: 36px;
	margin-bottom: 60px;
}
.see ul:nth-child(3n){
	margin-right: 0px;
}
.see h3:before{
	content: url(../img/all/icon_s_r.png);
	padding-right: 5px;
	position: relative;
	top:5px;
}
.see_b h3:before{
	content: url(../img/all/icon_s_b.png);
	padding-right: 5px;
	position: relative;
	top:5px;
}
.see_g h3:before{
	content: url(../img/all/icon_s_g.png);
	padding-right: 5px;
	position: relative;
	top:5px;
}
.see h3{
	margin-top: 10px;
	font-weight: normal;
	font-size: 1em;
}
.see h3 a{
	text-decoration: none;
	color: #;
}
#sightseeing h2.see_title{
	float: none;
	margin-bottom: 30px;
	background: url(../img/all/line_h_02.png)repeat-x;
	background-position: left bottom;
	padding-bottom: 5px;
}



/**shikimeguri************/
.shiki_02 ul.left,
.shiki_02 ul.right,
.shiki ul.left,
.shiki ul.right{
	width: 485px;
}
.shiki_02 ul.right,
.shiki ul.right{
	float: right;
}
.shiki ul.right li,
.shiki ul.left li:nth-child(2),
.shiki ul.left{
	float: left;
}
.shiki ul.left li:first-child{
	margin-bottom: 10px;
}
.shiki ul.right li:last-child{
	margin-top:11px; 
}
.shiki ul.left li:nth-child(2){
	margin-right: 9px;
		z-index: 1;
	position: relative;
}
.shiki ul.right li{
	margin-right: 11.5px;
}
.shiki ul.right li:nth-child(4),
.shiki ul.right li:nth-child(3){
	margin-right: 0px;
}
.shiki_02 .video,
.shiki .video{
	width: 485px;
	height: 355px;
	overflow: hidden;
}
.shiki_02 .video video,
.shiki .video video{
	height: 355px;
	width: auto;
}

.shiki_02 ul.left li{
	float: left;
	margin-right: 11.5px;
}
.shiki_02 ul.left li:last-child,
.shiki_02 ul.left li:nth-child(4),
.shiki_02 ul.left li:nth-child(3){
	margin-right: 0px;
}
.shiki_02 ul.right li:nth-child(2){
	float: left;
	margin-right: 9px;
		z-index: 1;
	position: relative;
}
.shiki_02 ul.left li:last-child{
	margin-top: 10px;
}
.shiki_02 ul.right li:first-child{
	margin-bottom: 10px;
}

.carender{
	margin-bottom: 80px
}

.shiki_ph article{
	margin-bottom: 80px;
}
.shiki_ph h3{
	padding-bottom: 5px;
	background: url(../img/all/line_h_02.png)repeat-x;
	background-position: left bottom;
	margin-bottom: 30px;
}
.shiki .text,
.shiki_02 .text{
	margin-bottom: 40px;
}




.left_l li{
	float: left;
	margin-right: 10px;
}
.left_l li.small{
	margin-right: 0px;
	width: 240px;
}
.left_l li.small a{
	margin-bottom: 10px;
	margin-right: 10px;
	display: inline-block;
}
.left_l li.small a:nth-child(2){
	margin-bottom: 0px;
}

.right_l li{
	float: left;

}
.right_l li.small{
	width: 240px;
	margin-right: 10px;
}
.right_l li.small a:first-child{
	margin-bottom: 10px;
	display: inline-block;
}

/**photo************/
.self_ph li{
	float: left;
	margin-right: 10px;
	margin-bottom: 30px;
}
.self_ph li:nth-child(3n){
	float: left;
	margin-right: 0px;
}



/**common************/
.banner_bt{
	border: solid 3px #ddd;
	margin-top: 60px;
}
.banner_bt img{
	width: 100%;
}
.banner_bt:hover{
	border: solid 3px #000;
}
.banner_bt:hover img{
	opacity: 1;
}


/**mail************/
.bt_mail:before{
	content: '▶ ';
	font-size: 10px;
	position: relative;
	top:-3px;
}
.bt_mail{
	padding: 5px 20px;
	border:solid 1px #000;
	margin:10px 0; 
	display: inline-block;
}
.bt_mail:hover a,
.bt_mail:hover{
	background: #000;
	color: #fff;
}
.bt_mail:hover a{
	color: #fff;
}

.formTable select,
.formTable input{
	line-height: 2;
	border: solid 1px #ddd;
	height: 2.5em;
}
.button input{
	line-height: 3;
	margin-top: 20px;
	margin-bottom: 20px;
}
.button input:hover{
	background:#000;
	color: #fff; 
}
#formWrap {
	width:700px;
	margin:0 auto;
	color:#555;
	line-height:120%;
	font-size:90%;
}
table.formTable span{
	display: inline-block;
	margin-left: 15px;
	font-size: 12px;
	color: #da0c20;
}
table.formTable{
	width:100%;
	margin:0 auto;
	border-collapse:collapse;
}
table.formTable td,table.formTable th{
	border:1px solid #ccc;
	padding:10px;
}
table.formTable th{
	width:30%;
	font-weight:normal;
	background:#efefef;
	text-align:left;
}
/*　簡易版レスポンシブ用CSS（必要最低限のみとしています。ブレークポイントも含め自由に設定下さい）　*/
@media screen and (max-width:572px) {
#formWrap {
	width:95%;
	margin:0 auto;
}
table.formTable th, table.formTable td {
	width:auto;
	display:block;
}
table.formTable th {
	margin-top:5px;
	border-bottom:0;
}
input[type="text"], textarea {
	width:80%;
	padding:5px;
	font-size:110%;
	display:block;
}
input[type="submit"], input[type="reset"], input[type="button"] {
	display:block;
	width:100%;
	height:40px;
}
}


/*==================================================
 矢印が右に移動して背景がつく 
===================================*/

.btnarrow5{
    /*矢印の基点とするためrelativeを指定*/
	position: relative;
    /*ボタンの形状*/
	border: 1px solid #555;
    padding: 8px 30px;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    color: #333;
    outline: none;
    /*アニメーションの指定*/
    transition: all .2s linear;
    font-size: 0.9rem;
}

.btnarrow5:hover{
	background:#333;
	color:#fff;
}

/*矢印と下線の形状*/
.btnarrow5::before{
	content:"";
    /*絶対配置で下線の位置を決める*/
	position: absolute;
	top:50%;
	right:-26px;
    /*下線の形状*/
	width:40px;
	height:1px;
	background:#333;
    /*アニメーションの指定*/
    transition: all .2s linear;
}

.btnarrow5::after{
	content:"";
    /*絶対配置で矢印の位置を決める*/
	position: absolute;
    top: 20%;
    right: -21px;
    /*矢印の形状*/
	width:1px;
	height:12px;
	background:#333;
    transform:skewX(45deg);
    /*アニメーションの指定*/
    transition: all .2s linear;
}

/*hoverした際の移動*/
.btnarrow5:hover::before{
	right:-30px;
}

.btnarrow5:hover::after{
	right:-25px;
}



